During the siege , George Robertson had appointed Shuja-ul-Mulk , who was a bright boy only 12 years old and the youngest surviving son of Aman-ul-Mulk , as the ruler of Chitral .	bright	13	1:bright	2:undimmed
The actual field is not much different than that of a 40mm , only it is smaller and quite a bit noticeably brighter , which is probably the main benefit .	brighter	22	1:smart	2:bright	3:brighter
The roses have grown out of control , wild and carefree , their bright blooming faces turned to bathe in the early autumn sun .	bright	13	1:bright
He was bright and independent and proud .	bright	2	1:bright	2:undimmed
In fact , during at least six distinct periods in Army history since World War I , lack of trust and confidence in senior leaders caused the so-called best and brightest to leave the Army in droves .	brightest	30	1:brightest	2:bright
An evening of classical symphonic music , played by the next generation stars in the American orchestral scene , can be savored at the New World Symphony , a special Miami institution that nurtures the best and brightest young symphonic musicians .	brightest	37	1:hopeful	2:bright	3:promising	4:brightest
There are sound reasons for concluding that the long-run picture remains bright , and even recent signals about the current course of the economy have turned from unremittingly negative through the late fall of last year to a far more mixed set of signals recently .	bright	11	1:bright	2:brilliant
Snow covered areas appear bright blue in the image which was taken in early spring and shows deep snow cover .	bright	4	1:bright	2:undimmed
She turns eyes bright with excitement towards Fiona , still tugging on the string of the minitiature airship-cum-dance card she has just received at the door .	bright	3	1:bright	2:undimmed
A short excerpt : I was praying in private until someone got the bright idea of starting a Presidential Prayer Team .	bright	13	1:bright	2:undimmed
So , unlike studio films , independent films cannot be conceptually geared to a marketing campaign , or used to recruit merchandising tie-ins .	films	7	1:movies	2:pictures	3:moving	4:picture	5:shows	6:films	7:motion	8:flicks	9:products	10:productions	11:pics	12:motion-picture	13:moving-picture
The packed screening of about 100 high-level press people loved the film as well .	film	11	1:movie	2:film	3:picture	4:show	5:flick	6:product	7:picture show	8:pic	9:production	10:moving picture	11:motion picture	12:motion-picture show	13:moving-picture show
I think most filmmakers for the most part right now they re thinking about the DVD when they go in to production because the reality is DVD is where the great majority of your audience is going to experience the film .	film	40	1:movie	2:film	3:picture	4:show	5:flick	6:product	7:picture show	8:pic	9:production	10:moving picture	11:motion picture	12:motion-picture show	13:moving-picture show
Dune makes the second Lynch film to be released in a consumer HD format ( Mulholland Drive on D-VHS being the first ) .	film	5	1:sheet	2:wrapper	3:film	4:wrap	5:flat solid	6:wrapping	7:plastic film
Film Music Literature Cyberplace - Includes film reviews , message boards , chat room , and images from various films .	film	6	1:movie	2:picture	3:show	4:film	5:flick	6:picture show	7:product	8:pic	9:moving picture	10:motion picture	11:production	12:motion-picture show	13:moving-picture show
His feature film debut HEROES / DE STARSTE HELTE ( 1996 ) won awards at Rouen and Madrid .	film	2	1:sheet	2:wrapper	3:film	4:wrap	5:flat solid	6:wrapping	7:plastic film
( Some people keep their TVs on for company. ) In Malta , news is the main reason we turn to TV , followed by films , talk shows , documentaries , serials , and music , in that order .	films	25	1:movies	2:pictures	3:moving	4:films	5:picture	6:shows	7:motion	8:flicks	9:products	10:productions	11:pics	12:motion-picture	13:moving-picture
The film shows Afghan mercenaries to be involved with the separatists , suggesting that the present struggle in Kashmir has been hijacked by foreign extremists , who are shown discussing the loss of Bangladesh in the 1971 war , providing it as a justification for their present acts of revenge .	film	1	1:movie	2:film	3:picture	4:show	5:flick	6:product	7:picture show	8:pic	9:production	10:moving picture	11:motion picture	12:motion-picture show	13:moving-picture show
A fine score by George Fenton ( THE CRUCIBLE ) and beautiful photograhy by Roger Pratt add greatly to the effectiveness of the film .	film	23	1:film	2:sheet	3:wrapper	4:wrap	5:flat solid	6:wrapping	7:plastic film
The success of Autry   s early films was not enough to save Mascot Pictures , which collapsed under the weight of debts held by Consolidated Film Laboratories , which did Mascot  s film processing .	films	8	1:movies	2:moving	3:picture	4:pictures	5:motion	6:shows	7:films	8:flicks	9:products	10:pics	11:productions	12:motion-picture	13:moving-picture
That  s not to say the process of actual negotiating is n t taking place .	taking	14	1:taking
Hugh Grant and Alan Rickman , as Edward and Col. Brandon respectively , took the most chances and the various reviewers therefore either love or hate their performances .	took	13	1:took
It should n t take that long .	take	4	1:take
It only affects the start up time of a program , and for a process that takes several months ( his code was computing the 196 Palindrome Quest ) , it does not matter if the initialization code takes 1/1,000th of a second or 1/10,000th of a second .	takes	16	1:takes	2:uses	3:uses up	4:occupies	5:expends
If we take the factual context in which the term is used into consideration , then its extension becomes limited , owing to the context .	take	2	1:take
If you do n t take the risk of dying by driving to the store , your house could collapse on you and kill you anyway .	take	5	1:take
The Governor took the big sheets of imitation parchment , glanced over them , signed his name to each , laid down the pen , and handed the papers across the table to Dreier .	took	2	1:took
O Neill and the two men who worked under his supervision maintained the avenue , raking the thin gravel and removing any weed that tried to take root in the stony earth .	take	26	1:take	2:remove	3:take away	4:withdraw
Even if the Anglo-French Summit did not take place until next year , the Prime Minister and President Chirac were still due to see each other in November and December .	take	7	1:take
40 Day-to-day financial and operational management is the responsibility of the Chief Officer , who took up her post in June 2001 .	took	15	1:took
Anyway , my pants are getting tight .	tight	6	1:tight
With the physical market has tight as it has been in memory , silver could fly at any time .	tight	5	1:tight	2:tighted
More ... Specialty coffee market quiet , supplies tight Posted at 2:57 PM by Robert Badgett By Bruce Kamich NEW YORK , June 6 ( Reuters ) - Specialty coffee dealers said on Friday that business was unusually quiet with most retailers   sales numbers down from a year ago , but prices for choice beans remained firm with supplies short until the next crops become available .	tight	8	1:mean	2:tight	3:mingy	4:miserly
If your money is tight do n t cut corners .	tight	4	1:tight
Each child lies inside an Isolette incubator , a clear acrylic rectangle with ample room for a half-sized premature baby , though the quarters become tight for the full-term eight-pounders .	tight	25	1:tight
It can be intimidating at first , because they wrap their arms pretty tight around you , and everything they latch onto is pretty much headed straight to their mouth ,   Schmitz said .	tight	13	1:tight
The incisions will feel tight for the first 24-48 hours .	tight	4	1:tight
Except for the soldiers , Goth was locked up tight .	tight	9	1:tight
Nathan Robins : Did well to keep tight on the Left winger and was harshly judged by the referee on several occasions to have fouled the opposing player when I felt he just out muscled him .	tight	7	1:tight	2:mean	3:mingy	4:miserly
I know that the market is tight right now .	tight	6	1:tight
That  s not a very high bar .	bar	7	1:stripe	2:bar	3:marking	4:streak
This more upright position is most easily and affordably achieved through slapping a riser bar on your setup , and only requires you to buy a bar instead of a bar and stem .	bar	30	1:bar	2:fix	3:fasten	4:secure
For twelve hours Livewire will be broadcasting live from the blue bar of Union House at UEA in an attempt to raise as much money as possible for a very worthy cause .	bar	11	1:bar	2:prevention	3:interference	4:hinderance	5:hindrance
The British government imposed a colour bar in its colonies , so young blacks went in only for law or medicine where they could make a living without government support .	bar	6	1:stripe	2:bar	3:marking	4:streak
Put granola bars in bowl .	bars	2	1:stripes	2:bars	3:streaks	4:markings
It  s been a criticism of IE  s scrollbar CSS and also stands for the status bar .	bar	18	1:stripe	2:bar	3:marking	4:streak
2 ) Straddling the center bar , your child should be able to keep both feet flat on the ground with about a 1-inch clearance between the crotch and the bar .	bar	30	1:cake	2:bar	3:block
Seventy-five percent of my clientele that comes in there , they are just like a person on a Friday afternoon going into a bar , and he sits at the counter , and the bartender knows what he wants to drink .	bar	23	1:bar	2:fix	3:fasten	4:secure
The night is long at the numerous other discos and clubs , but for those seeking something more sedate there are quieter , sophisticated bars in the hotels .	bars	24	1:fixes	2:bars	3:secures	4:fastens
Abstract : Analysis of contact between two chromosomal races of house mice in northern Italy show that natural selection will produce alleles that bar interracial matings if the resulting offspring are unfit hybrids .	bar	23	1:bar	2:stripe	3:marking	4:streak
When Time magazine  s cover portrays millennium nuts as deranged , crazy Christians holding a cross as it did last month , boycott their magazine and the products it advertises .	cross	16	1:cross	2:cover	3:pass	4:get over	5:go across	6:pass over	7:cut across	8:track	9:go through	10:get across	11:cut through	12:traverse
Four-Set in a cross , the points meeting in water surrounded by luminous crescents .	cross	3	1:cross	2:spoil	3:foil	4:forbid	5:prevent	6:queer	7:frustrate	8:baffle	9:forestall	10:scotch	11:bilk	12:thwart	13:foreclose	14:preclude
It was designed in the form of a cross with a cast iron sword placed where the cross members join .	cross	8	1:cross	2:thwartwise	3:transversal	4:transverse
Triticale , a cross between wheat and rye , matures later than rye but earlier than wheat .	cross	3	1:cross	2:spoil	3:foil	4:forbid	5:prevent	6:queer	7:frustrate	8:baffle	9:forestall	10:scotch	11:bilk	12:thwart	13:foreclose	14:preclude
Old Nick got tired of cussing , was humiliated at being sat on , and hurting like the torments of Hell for being so close to the cross .	cross	27	1:cross	2:spoil	3:foil	4:forbid	5:prevent	6:queer	7:frustrate	8:baffle	9:forestall	10:scotch	11:bilk	12:thwart	13:foreclose	14:preclude
By 1924 he managed to transmit across a few feet the flickering image of a Maltese cross and on 26th January 1926 he gave the world  s first demonstration of true television in his attic workshop before some fifty scientists .	cross	16	1:cover	2:pass	3:cross	4:get over	5:go across	6:pass over	7:cut across	8:track	9:go through	10:get across	11:cut through	12:traverse
He appeared to his apostles and spoke to them about God  s kingdom.   Acts 1:3 Jesus took the consequences of our self-centredness by giving up his life on the cross .	cross	32	1:cross	2:cover	3:pass	4:get over	5:go across	6:pass over	7:cut across	8:track	9:go through	10:get across	11:cut through	12:traverse
If power cycling occurs , care must be taken to account for the   dead time   between shutdown and power up when the latchup cross section is evaluated .	cross	27	1:cover	2:pass	3:cross	4:get over	5:go across	6:pass over	7:cut across	8:track	9:go through	10:get across	11:cut through	12:traverse
Mixed race people represent a diverse cross section of racial , ethnic , and cultural heritages , with many multiracial individuals identifying with multiple communities ,   the organizations stated .	cross	6	1:cross	2:spoil	3:foil	4:forbid	5:prevent	6:queer	7:frustrate	8:baffle	9:forestall	10:scotch	11:bilk	12:thwart	13:foreclose	14:preclude
I can only judge keyboards by going into somewhere like PC World and physically trying them , and I do not want to go into somewhere like PC World , as I do not want to get cross .	cross	37	1:cross	2:spoil	3:foil	4:forbid	5:prevent	6:queer	7:frustrate	8:baffle	9:forestall	10:scotch	11:bilk	12:thwart	13:foreclose	14:preclude
Mr. Hall  s old factory is still on Oklahoma Avenue , but the metal fabrication plant where Mr. Larson worked finally closed last year after withering for decades .	finally	21	1:finally	2:at last	3:in the end	4:at long last	5:ultimately
Finally , this new rule will also have the effect of encouraging existing corporations to produce safer products , in keeping with the public policy goals that underlie product liability law generally. [ Fn .	Finally	0	1:finally	2:at last	3:in the end	4:at long last	5:ultimately	6:Finally
However , this easy clearing method has muddled the issue quite a bit , since now Explorer is not actually being cleared at all , while Gecko browsers have finally been corrected so they do clear all previous floats .	finally	29	1:finally	2:at last	3:in the end	4:at long last	5:ultimately
Finally , Adam sees the ID card being used as an authenticator because it might be declared  trustworthy  .	Finally	0	1:finally	2:at last	3:in the end	4:at long last	5:ultimately	6:Finally
He said ,   OK , first , I  d like to have a face like Clark Gable , then , I  d like a build like Arnold Schwarzenegger , and finally , I  d like sexual equipment like this here horse I  m riding .	finally	34	1:last	2:finally	3:lastly	4:in conclusion
Finally , I interviewed Eric Howes , a noted spyware researcher at the University of Illinois , who has found that today  s most popular anti-spyware software packages are far less effective than many believe ( see sidebar , below ) .	Finally	0	1:finally	2:at last	3:in the end	4:at long last	5:ultimately	6:Finally
However , you will get those NSF fees reimbursed by the bank as well - it will just come when they finally process everything together .	finally	21	1:finally	2:at last	3:in the end	4:at long last	5:ultimately
Finally , the Army has conducted range characterization activities regarding the potential for contamination from munitions residues at 17 ranges throughout the United States , assessing the different types of ranges used by the Army .	Finally	0	1:finally	2:at last	3:in the end	4:at long last	5:ultimately	6:Finally
Finally , it is outlined how a mesoscopic theory should be constructed for a particular scanning tunneling microscopy experiment in order to overcome the failure of a corresponding reaction diffusion model to quantitatively reproduce the experiments .	Finally	0	1:finally	2:at last	3:in the end	4:at long last	5:ultimately	6:Finally
Finally , the proposed disposal rule would apply to transfer agents registered with the Commission .	Finally	0	1:finally	2:at last	3:in the end	4:at long last	5:ultimately	6:Finally
Up to sixty percent of the fatty acid content in the grasses on the plains contain omega-3 and are found in abundance in buffalo allowed to graze on the natural grasses .	found	19	1:seen	2:found	3:gone through	4:experienced	5:witnessed
If you find yourself caught up in negative thoughts and find that you suddenly expect the worst it will be impossible to perform at your peak .	find	10	1:see	2:find	3:go through	4:witness	5:experience
Search Customer Reviews 9 of 10 people found the following review helpful : Early feminist literature - memorable , November 21 , 2000 Reviewer : M. J. Smith ( Seattle , WA USA ) - See all my reviews This book consists of a gem of a story and a mediocre afterward .	found	7	1:got	2:found	3:changed	4:received	5:obtained	6:incurred
Well they have a friend named Morgan and Morgan told them to find an object that he wants .	find	12	1:see	2:find	3:go through	4:witness	5:experience
Consistent with previous findings , lack of congruence was found to be a precursor of intrusiveness .	found	9	1:found	2:grown	3:matured	4:found oneself	5:maturated
nokia mobile phone cases , motorola cell phone cases , motorola cell phone case , body glove cell phone case I think the best place where you can find CELL PHONE CARRYING CASE is eBay .	find	28	1:find	2:grow	3:mature	4:find oneself	5:maturate
Oh , and as far as the Kool-Aid jokes , find your own material .	find	10	1:find	2:bump	3:happen	4:encounter	5:chance
But much that we once accepted as inevitable , we now find absolutely intolerable .	find	11	1:find	2:grow	3:mature	4:find oneself	5:maturate
SpeedUpMyPC automatically finds the best settings for your PC and carefully controls your system resources to give you the best performance .	finds	2	1:gets	2:finds	3:recovers	4:retrieves	5:acquires	6:regains
If Bessler had indeed discovered some mechanical way of creating perpetual motion , perhaps the only way it is explainable is if he had found a way of extracting the energy from this Aether .	found	24	1:found	2:discovered	3:conceived	4:gestated	5:conceptualised	6:conceptualized
The Transcendental Meditation people advertised this :   Meditation can fix many sicknesses .	fix	11	1:fix	2:operate	3:operate on	4:desex	5:unsex	6:sterilise	7:sterilize	8:desexualise	9:desexualize
Now , I  m not sure how I went from missing two weeks to six , but intend to fix that as I go .	fix	20	1:fix	2:immunity	3:granting immunity	4:exemption
I feel I can get a lot more done as a selectman by being innovative and fixing the problems we have with cash flows , because they occur every year .	fixing	16	1:fixing	2:getting	3:getting even	4:getting back	5:paying off	6:paying back
Getting back to the day when doctors looked at the whole person .and did not expect a pill to fix the mind .	fix	19	1:fix	2:better	3:doctor	4:touch on	5:repair	6:improve	7:bushel	8:mend	9:furbish up	10:amend	11:restore	12:ameliorate	13:meliorate
And thanks to our users , we now have around 30 engines in the database ... New features : - Better layout - Better copy - Small bugs fixed Bugs : - ie hell + much more Posted by eric at 05:24 PM | Comments ( 3 ) Investment News As part of the new international expansion strategy 24hdc.com now accepts USD for investments .	fixed	28	1:fixed	2:set up	3:set	4:readied	5:prepared	6:geared up
Er , tilty. by anna at July 17 , 2003 03:37 PM yeah , in our case , whoever did the foundation fucked up royally. when the house settled , it was fubar. should be pretty easy to fix though...just a matter of getting the pilings set to the right heights. by JC at July 17 , 2003 06:32 PM add a comment Name : Email Address : URL : Remember personal info ?	fix	38	1:fix	2:take	3:limit	4:choose	5:set	6:pick out	7:select	8:specify	9:define	10:determine
I guess I  ll be able to hit the hot button many times as I  m always at the dealer getting my car fixed .	fixed	25	1:fixed	2:gotten	3:paid off	4:paid back	5:gotten even	6:gotten back
The long-term problem with Social Security after 2042 could be totally fixed by raising the cap on income to a level needed to generate sufficient income to enable the system to continue to pay 100 percent indefinitely .	fixed	11	1:fixed	2:fixeded	3:frozened
The only way to fix this is for linux to get enough market share to be able to make demands for hardware support. [ reply ] [ top ] [ A > ] Releasing specs is the only answer. by The Nose Who Knows - Feb 26th 2001 04:29:40  gt; The other reason why vendors do n t support linux  gt; most of the time for commidity hardware such as  gt; webcam is low returns on investments .	fix	4	1:get	2:fix	3:pay off	4:get even	5:pay back	6:get back
But if no prayers can alter your purpose , dear one , husband , if you are so fixed on going , take me with you , also !	fixed	18	1:fixed	2:set up	3:changed	4:set	5:readied	6:prepared	7:altered	8:geared up	9:modified
Suddenly there was a scattering of fire , which three outfielders caught the brunt ; the centerfield was hit and was captured , left and right field managed to get back to our lines .	managed	27	1:won	2:managed	3:pulled off	4:carried off	5:came through	6:succeeded	7:brought off	8:delivered the goods	9:negociated	10:brought home the bacon
C158 ( cf ex R145 )   The Provincial in Councilor the Superior ofthe Delegation in Councilsets the financial competency of local Superiorsand their Councilsand determines which assets can be managed by individualOblates and by local Superiors and their Councils .	managed	31	1:managed	2:handled	3:manipulated	4:wielded
BUSINESS DEVELOPMENT MANAGER STRATEGIC ALLIANCES This individual will be responsible for coordinating , negotiating , launching , and managing Accuity  s partner relationships .	managing	18	1:caring	2:dealing	3:handling	4:managing	5:controlling	6:commanding
A married woman retains ownership of any property she brought to the marriage , but the husband has the right to manage the property and to enjoy profits from the property .	manage	21	1:care	2:deal	3:manage	4:control	5:handle	6:command
We do not need to ask for your specific permission to do these things , as explained below : Treatment Partners health care providers will use and share your health information to provide and manage your health care and related services .	manage	34	1:care	2:deal	3:manage	4:control	5:handle	6:command
According to a White House press release , al-Taqwa and its affiliates   raise , manage , invest , and distribute funds for al-Qaeda ; provide terrorist supporters with internet service and secure telephone communications ; and arrange for the shipment of weapons .	manage	16	1:win	2:manage	3:carry off	4:pull off	5:bring off	6:succeed	7:come through	8:deliver the goods	9:bring home the bacon	10:negociate
That is , if the average person ( say this is 98 % of people ) amasses 10 things , if I manage to acquire 20 things then perhaps my account is not worth twice as much but maybe 10x or 100x as much as average .	manage	22	1:care	2:deal	3:manage	4:control	5:handle	6:command
There are different types of managed care systems .	managed	5	1:cared	2:dealt	3:managed	4:handled	5:controlled	6:commanded
Saddam Hussein did n t manage to defeat the Iranians .	manage	5	1:manage	2:handle	3:manipulate	4:wield
The M107 program is managed by the Project Manager Soldier Weapons with engineering support provided by Picatinnyas Armament Research , Development and Engineering Center .	managed	4	1:managed	2:cared	3:handled	4:dealt	5:controlled	6:commanded
It is really a neat plan , well documented and a model for libraries that are still working on their plans. ~ ~ ~ Corrections to April 2003 issue of LDD On the Road : Some things slipped by when putting together last month s issue of LDD On the Road .	neat	4	1:neat	2:refined	3:tasteful
And the prize for neatest , simplest idea has to go to britkid.org , a resource for opening children  s eyes to the diversity of our culture. www.skoool.com www.nrich.maths.org.uk www.stagework.org.uk www.learningcurve.gov.uk www.britkid.org Email Hotmail is the free email service everyone knows .	neatest	4	1:neat	2:neatest	3:straight	4:full-strength
Over the course of the 20th century scholars have learned that such images tried to make messy reality neater than it really is .	neater	18	1:neat	2:neater	3:straight	4:full-strength
Strong field patterns created by hedgerows give the landscape a neat , well structured appearance .	neat	10	1:neat	2:straight	3:full-strength
Besides a list of specific things you wish they would talk about , the following things are helpful additions to the neat packet you hand them when you ask them to write the letter .	neat	21	1:neat	2:straight	3:full-strength
-4 Time IROC Champion Mark Martin Indy 500 , CART and IROC champion , Al Unser Jr. said ,   I watched my father and uncle Bobby race in IROC and as a kid I thought it would be really neat if someday I would get an opportunity to run IROC .	neat	41	1:neat	2:not bad	3:great	4:bully	5:dandy	6:groovy	7:peachy	8:swell	9:nifty	10:cracking	11:smashing	12:keen	13:corking	14:slap-up	15:bang-up
The Society for Academic Emergency Medicine is a neat little bunch of people who are dedicated to furthering the interests of academia and research in the youngest of the medical specialties .	neat	8	1:neat	2:straight	3:full-strength
A weblog by Tom Coates who thinks up neat stuff for Yahoo !	neat	8	1:neat	2:straight	3:full-strength
But not as odd as the 35 others who bedded down with him each night in a neat row down the street on a carpet of cardboard boxes and multicoloured raffia beach mats .	neat	17	1:neat	2:straight	3:full-strength
Link to the full FEDERAL GOVERNMENT DEBT REPORT with pictures - there are 9 color graphics that tell the whole story - - so , give the next page time to load those neat pictures .	neat	33	1:not bad	2:bully	3:neat	4:great	5:dandy	6:peachy	7:groovy	8:swell	9:nifty	10:cracking	11:smashing	12:keen	13:corking	14:slap-up	15:bang-up
What are the important variables that create a rich online learning experience , one that makes real improvements in academic practice ?	rich	8	1:rich
Trees on Anmyeondo used to be thick and lush to the extent of prompting a saying , You can become rich with an axe. But now only few trees are left due to reckless deforestation since the time of KoreaAiA-s liberation from Japanese colonial rule .	rich	20	1:rich
No , we  re not talking about the fortunes of a rich and powerful democracy .	rich	12	1:rich
Functional Foods and Drinks , Sports Drinks , Slimming , Supplements Functional foods : Glico launches this chocolate rich in GABA for its relaxing effect .	rich	18	1:rich
Africas central problems in the WTO revolve around the imbalances and biases created by rich countries in the Uruguay Round Agreement ( URA ) .	rich	14	1:people	2:rich	3:rich people
Today half the world  s population lives on less than $ 2 a day , 80 percent of the global population has only 20 percent of global GDP , and within each country there is a massive imbalance between rich and poor .	rich	40	1:rich
Here Wagner , in depicting every shade of sexual love , developed a style richer and more chromatic than anyone had previously attempted , using dissonance and its urge for resolution in a continuing pattem to build up tension and a sense of profound yearning ; Act 2 is virtually a continuous love duet , touching every emotion from the tenderest to the most passionately erotic .	richer	14	1:richer	2:rich
He brings an incredibly rich and diverse background that includes everything from executive coaching , learning   development and management consulting , to senior operations roles , mixed with a masters in organizational development .	rich	4	1:rich
Rich people manage their money well .	Rich	0	1:people	2:rich	3:rich people	4:Rich
I also think that it will probably take the   sword   of nations ( ala Rom 13 ) combined with the good news offered by the body of Christ to touch the hearts and change the ways of the   rich Africans   ( and rich Americans and other westerners , frankly ) to bring change .	rich	50	1:people	2:rich	3:rich people
Rubinstein held the gambit pawn with 4.Bf4 and 7.Qd5 , but his neglect of kingside development was severely punished .	severely	17	1:severely	2:sternly
This veteran , the oldest pensioner in Great Britain , entered the army in 1758 , and was severely wounded at the battle of Quebec under General Wolfe , in consequence of which he became an out-pensioner of Chelsea Hospital , and continued so for the period of seventy-five years .	severely	18	1:severely	2:sternly
Perhaps the effect of West Nile Virus is sufficient to extinguish endemic birds already severely stressed by habitat losses .	severely	14	1:severely	2:sternly
She looked as severely as she could muster at Draco .	severely	3	1:severely	2:sternly
A day before he was due to return to the United States Patton was severely injured in a road accident .	severely	14	1:severely	2:sternly
Use market tools to address environmental issues , such as eliminating subsidies for industries that severely harm the environment , like coal .	severely	15	1:hard	2:severely
This picture was severely damaged in the flood of 1913 and has rarely been seen until now .	severely	3	1:severely	2:sternly
I was very disappointed when the author did not go into detail about how he regained his faith after having it severely undermined by his early studies in theology at university .	severely	21	1:severely	2:sternly
We do continue to support research on the differentiation of adult precursor cells into beta cells , but that  s a severely limited field in terms of how successful it has been .	severely	22	1:sternly	2:severely
Mutual Funds are so severely conflicted that they will not avail themselves of the alleged benefits of the proposed rule .	severely	4	1:severely	2:sternly
Leaders of some of the most powerful states in the world stand by and give the impression that this is just the new way of life for Zimbabweans .	stand	11	1:stand	2:hold out	3:stand firm	4:resist	5:remain firm	6:withstand
We cannot stand as helpless spectators while millions die for want in a world of plenty .	stand	2	1:stand	2:serve	3:service
She knew that behind this remarkable new event that had overwhelmed AllahAs Messenger ( sallallahu Aalayhi wa sallam ) lay something great that Allah ( Subhanahu wa taAala ) had prepared for His Messenger , so she spoke her kind and sweet words of encouragement , filling him with confidence , tranquility and firm conviction : Be of good cheer , O cousin , and stand firm .	stand	65	1:stand	2:tiered seat
Liberals(135)+NDP(19)=154=the usual yapping NDP of no consequence Liberals(135)+Bloc(54)=189=oui the government stands or non it falls Do n t count on the Bloc to squander their good fortune like they did the last time they had 54 either .	stands	10	1:stands	2:tiereds seat
1 MCAS stands for the Massachusetts Comprehensive Assessment System , a standards test administered to students in grades 3 , 4 , 5 , 6 , 7 , 8 , and 10 throughout the state .	stands	2	1:stands	2:measures
And secondly , the Consensus demonstrated to the World that Africa no longer stands on the fridges or sit on the fence when issues likely to have impacts on its economies and its people are being discussed .	stands	13	1:is	2:stands
Sapling and Pole Stages to Maturity Growth and Yield- Mature northern red oaks are usually from 20 to 30 m ( 65 to 98 ft ) tall and 61 to 91 cm ( 24 to 36 in ) in d.b.h. in undisturbed stands on good sites .	stands	42	1:stands	2:tiered
The stand is not included .	stand	1	1:stand	2:serve	3:service
Here , its walnut case has been mounted on an adjustable stand to make one of the earliest desk sets .	stand	11	1:put	2:lay	3:stand	4:set	5:stand up	6:place	7:pose	8:place upright	9:position
The denomination essentially voted to take a neutral stand on many varying interpretations of Genesis 1. Feedback Letter >From : Stephen Craig Comment : First , let me compliment all of you for a great site .	stand	8	1:be	2:stand
Attorney General  s Page The Connecticut Attorney General  s website includes a discussion of current health topics , including HMOs , Medicare , current Connecticut health legislation , and insurance issues as well as information on your rights when it comes to making health care decisions .	well	34	1:come up	2:well	3:rise up	4:rise	5:swell	6:surface
We needed to plan well in advanced to give schools enough warning but not too much choice on times and dates as this seemed to make decisions harder !	well	4	1:well	2:considerably	3:substantially
And be ready to move elsewhere if you are not being treated well .	well	12	1:well	2:compartment
Treatment of physical problems , particularly chronic ones , is possible as well as psychological therapy .	well	12	1:come up	2:well	3:rise up	4:rise	5:swell	6:surface
Fades the light ; And afar Goeth day , And the stars Shineth bright , Fare thee well ; Day has gone , Night is on .	well	17	1:come up	2:well	3:rise up	4:rise	5:swell	6:surface
Half the phones , half the computers , half the consumer electronic products we buy are not as well made or designed as the other half .	well	18	1:come up	2:well	3:rise up	4:rise	5:swell	6:surface
Well , perhaps not .	Well	0	1:come up	2:well	3:rise up	4:rise	5:swell	6:surface	7:Well
Cupertino-based Apple is known for aggressively protecting its intellectual property , as well as its image .	well	12	1:come up	2:well	3:rise up	4:rise	5:swell	6:surface
Well , one of Alf  s intentions when he first conceived the Newsletter was that it should serve as a continuous record of the activities of the Society , and as we all know , the contents of a web page can change or disappear as fast as a bottle of wine at Hogmanay !	Well	0	1:come up	2:well	3:rise up	4:rise	5:swell	6:surface	7:Well
Well now we have.   Plain English Campaign is n t stopping there , though .	Well	0	1:well	2:Well	3:compartment
Modern hunting methods have been introduced , undermining the traditional hunting practices of the local people who have for generations sought to protect and preserve wild life .	wild	25	1:wild	2:barbarian	3:uncivilized	4:savage	5:barbaric	6:uncivilised
It is presumed that this is because the level of infection of IHHN virus in the wild population is relatively low , and when these wild stocks are held in captivity , the virus quickly spreads from infected broodstock to non-infected broodstock .	wild	16	1:wild	2:wilderness	3:geographic area	4:geographical area	5:geographic region	6:geographical region
Freya , orphaned as a baby and now something of a wild spirit , shares her secrets with Danny in their private place on the nearby rocky crags .	wild	11	1:wild	2:waste	3:godforsaken
These wounds may be from a variety of sources : fish hooks , barbed wire , lawnmowers , traps , tree branches , cats , dogs , bullets , or , even other wild animals .	wild	33	1:wild
In the Genealogy Section a wild story about someone  s Great Great Grandfather !	wild	5	1:wild	2:wilderness	3:geographic area	4:geographical area	5:geographic region	6:geographical region
Now it is the GW doomsayers that ignore similar geological evidence that show wild and mini climatic swings throughout the earth s history .	wild	13	1:wild	2:wilderness	3:geographic area	4:geographical area	5:geographic region	6:geographical region
Lovely venue ( well as long as you go in for the wild wallpaper ) , fantastic sound system , great staff , nice cocktails and a great time had by all .	wild	12	1:wild	2:violent
You  ll accuse me of being off track , and rightly so , but should n t we first ask what solution our dear Islam has provided for satisfying your wild God-given instincts , beside suppressing them for years until you get the chance to get married ?	wild	31	1:wild	2:wilderness	3:geographic area	4:geographical area	5:geographic region	6:geographical region
The riverine habitat is extremely beautiful and the chances of seeing large wild animals are high .	wild	12	1:wild	2:risky	3:hazardous
An endangered species is one that could become extinct in the wild in 10 to 20 years , if nothing is done to protect it .	wild	11	1:wild	2:wilderness	3:geographic area	4:geographical area	5:geographic region	6:geographical region
What happened to the big , new garbage can at Church and Chambers Streets ?	can	8	1:can	2:potty	3:toilet	4:pot	5:stool	6:crapper	7:throne	8:commode	9:plumbing fixture
After the coin has been sleeved , there is no hesitation as the can apparently covers the coin in the LH .	can	13	1:can	2:tin	3:tin can	4:container
Instead of cleverly tricking Prosser into lying down in the mud , Ford simply distracts the workmen with a shopping trolley full of cans of lager which he just happens to have with him .	cans	23	1:cans	2:tin	3:containers	4:tins
No hazardous materials such as paint , noxious chemicals , solvents , oil , petrol cans , gas bottles , tyres , asbestos , vehicle batteries , medical or biological waste .	cans	15	1:cans	2:tin	3:tins	4:containers
Sources of standing water include old tires , metal cans , ceramic pots , clogged drain covers , wading pools , pool covers , bird baths , and rain barrels.  Visit the CDC West Nile website at http://www.cdc.gov/ncidod/dvbid/westnile / .	cans	9	1:potties	2:cans	3:toilets	4:pots	5:stools	6:thrones	7:plumbing	8:commodes	9:crappers
Q : Do you take steel cans at the curbside ?	cans	6	1:cans	2:toilets	3:rooms	4:bathrooms	5:lavs	6:johns	7:lavatories	8:privies
Aluminum   Steel Cans - Rinse aluminum and steel cans .	cans	10	1:cans	2:tin	3:containers	4:tins
Packed the soil itself into huge trash cans and in the 14 truckloads , two a day , carried soil to new house .	cans	7	1:cans	2:tin	3:tins	4:containers
Facilities are available for the recycling of paper , glass , cans , textiles , shoes , plastic bottles , cardboard , and oil .	cans	11	1:cans	2:tin	3:containers	4:tins
Jan replies ... Hi Linda , One cat owner reported ,   We are now back on maintenance dose of 3/4 tablespoon of essiac mixed with one tablespoon of tuna juice ( the spring water from a can of tuna ) .	can	38	1:can	2:tin	3:container	4:tin can
So we all went out to dinner , and I found myself sitting between light and dark , which is where we all are , is n t it , and I kept feeling more attracted to the dark .	dark	38	1:dark	2:night	3:time period	4:period	5:nighttime	6:period of time
I think that the work I do is done in the dark .	dark	11	1:dark	2:obscure
One was so in the dark as to what they wanted ,   complained Edwin Lutyens , the greatest British architect of the day ,   the site so lovely , the conditions so difficult .	dark	5	1:dark	2:darkness	3:condition	4:wickedness	5:iniquity	6:status
I think overtly making out in public can be kept somewhere in the dark .	dark	13	1:dark
Conversely , the most successful CEO  s seem to have a knack for finding their way in the dark .	dark	19	1:dark	2:night	3:time period	4:period	5:nighttime	6:period of time
So to be   able to read the handwriting on the wall   has ever since been a metaphor for being able to see what  s coming , especially when those around you remain in the dark .	dark	39	1:dark	2:night	3:time period	4:period	5:nighttime	6:period of time
Go out to get some chow , and they had all slipped away in the dark of the night .	dark	15	1:dark	2:night	3:time period	4:period	5:nighttime	6:period of time
Part of it is her unique view of the world , whether walking around the room telling people they are her friends , or riding around in the car after dark telling me she wants to  touch the purple night.  Part of it is that she has Down syndrome .	dark	30	1:dark	2:night	3:period	4:time period	5:nighttime	6:period of time
Another remarkable subject is   Reality ( play loud )   , the artist embarks in a alucinogeno trip soul simply to demonstrate its vocal capacities , africanismo and the dark to us in a threatening atmosphere .	dark	32	1:dark
The cells were resuspended in 0.1 % saponin wash and mixed in the dark for 1 h. The cells were pelleted and the supernatant was discarded .	dark	13	1:dark	2:night	3:time period	4:period	5:nighttime	6:period of time
However , the examination will be detailed if the applicant expressly requests it ( for example , at the same time as filing the Demand ) , or if the applicant files amendments and/or arguments ( for example , in response to the International Search Report , with the Demand or in response to a Written Opinion ; see below ) .	examination	3	1:examination	2:investigation	3:investigating	4:scrutiny
From the previous examination last week the auto-immune deficiency could also be excluded .	examination	3	1:examination	2:questioning	3:inquiring	4:interrogation	5:interrogatory
Readers will appreciate this well-researched examination .	examination	5	1:examination	2:questioning	3:inquiring	4:interrogation	5:interrogatory
As well , he will continue his examination of the transatlantic connections that fuelled the slave trade .	examination	7	1:examination	2:questioning	3:interrogation	4:inquiring	5:interrogatory
The US ranks 37th in a World Health Organization examination of the world  s health care systems .	examination	9	1:examination	2:questioning	3:inquiring	4:interrogation	5:interrogatory
40 Among studies that found differences in procedure use in sex-discordant pairings , these differences have been seen largely in sex-specific services such as mammography screening , 25 , 35 , 39 prostate examination , 39 and pelvic examination or Papanicolaou smear testing , 25 , 35 , 39 selected procedures that may have produced differences in use rates because of their sex-specific nature .	examination	38	1:examination	2:investigation	3:investigating	4:scrutiny
The photograph on the surface does not show a conflict or an irony , but with close examination , the punctum  the element which stands out and punctures the stadium  becomes apparent .	examination	17	1:examination	2:questioning	3:interrogation	4:inquiring	5:interrogatory
EXAMINATION QUESTIONS , 1961-1965 Examination Questions , ca 1961-1965 , 30 cm ( c.1 , c.21 ) Examination question papers for various courses arranged alphabetically by subject and session .	EXAMINATION	0	1:examination	2:testing	3:investigation	4:investigating	5:EXAMINATION
Examination leave also includes the mornings of days in which examinations are held in the afternoon as well as the time spent travelling to and from the examination centre .	examination	27	1:examination	2:questioning	3:inquiring	4:interrogation	5:interrogatory
I was given cardiovascular tests , including treadmill stress tests and ultrasound examinations of my heart , but apparently , things werenA't bad enough that I was singled out for consultation .	examinations	12	1:tests	2:exams	3:examinations	4:communications	5:communicatings
I feared only her car , and she was like a ghost , an apparition haunting the car , only a part of it , not a person .	feared	1	1:feared	2:valued	3:prized	4:revered	5:respected	6:prised	7:venerated	8:esteemed	9:reverenced
she asked , already fearing a negative answer but impressed by the merit of his constructive reply .	fearing	4	1:fearing	2:valuing	3:respecting	4:prising	5:prizing	6:esteeming	7:revering	8:venerating	9:reverencing
He fears that she will die while he is gone .	fears	1	1:fears	2:prizes	3:values	4:respects	5:reveres	6:prises	7:esteems	8:venerates	9:reverences
When Esther fears to enter the court unsummoned , a capital offense unless the king holds out the golden sceptre , Mordecai says   Think not with thyself that thou shalt escape in the king  s house , more than all the Jews .	fears	2	1:fears	2:prizes	3:values	4:respects	5:reveres	6:prises	7:esteems	8:venerates	9:reverences
Though the Act was well supported , it also aroused vehement opposition from those who feared it would promote the evils it was intended to remedy .	feared	15	1:feared	2:valued	3:prized	4:revered	5:respected	6:prised	7:venerated	8:esteemed	9:reverenced
6th February , 2004 - View article ... Extra Home Threat to Green belt The new targets published last week could force St Albans into sacrificing more Green Belt land than was first feared .	feared	33	1:feared	2:valued	3:prized	4:revered	5:respected	6:prised	7:venerated	8:esteemed	9:reverenced
Muslim-Americans need to do this bit by bit , word by word , to show our fellow citizens that America has nothing to fear from Islam .	fear	23	1:fear	2:value	3:prize	4:respect	5:revere	6:esteem	7:prise	8:reverence	9:venerate
Many of those who founded the wargame publishing business feared that , with the anti-militarism caused by the Vietnam , and ( later ) with the adoption of the all-volunteer army , American society would become estranged from all things military , leaving ordinary citizens too ignorant to make meaningful democratic judgments where war is concerned .	feared	9	1:feared	2:regretted
Genetic engineering and human cloning are not to be feared but cherished , as they will liberate humanity from nature .	feared	9	1:feared	2:valued	3:prized	4:revered	5:respected	6:prised	7:venerated	8:esteemed	9:reverenced
Nothing , I fear , I haven't said already .	fear	3	1:fear	2:value	3:prize	4:respect	5:revere	6:esteem	7:prise	8:reverence	9:venerate
Do n t forget about the revolutionary exercise program and the lifestyle modification program. ) You will also learn , on the topic of diet : How to eliminate those crazy , irresistible cravings forever .	forget	3	1:forget	2:lose	3:leave
But Mr. SchickeleA's own music has not been forgotten ; his eagerly-awaited Concerto for Viola and Orchestra will receive its world premiere with The Pasadena Symphony and Danielle Farina , viola .	forgotten	8	1:forgotten	2:buried
Do n t forget to do the quick inventory and again tape it to the outside of the box .	forget	3	1:forget	2:lose	3:leave
Finally being super christian , I was reminded of the 2nd greatest commandment of all  You shall love your neighbour as yourself   its easy to forget when you losing .	forget	28	1:forget	2:lose	3:leave
Sometimes you might be out of the office but want to know how your database is doing , sometimes you might be in vacation , sometimes you simply forgot to run the script ( weA're humans ) ... How can you be notified with these details ?	forgot	28	1:forgot	2:left	3:lost
One must not forget that the reason why the conflict has become difficult to handle over the years is because it has grown in complexity and become something of a family war .	forget	3	1:forget	2:lose	3:leave
Since the last issue of Britannia we have at last seen a bit of barrack life and all rumours about the issue of the   Sennelager Star   are being forgotten .	forgotten	32	1:forgotten	2:left	3:lost
Someone from the event forwarded me this quote which I had forgotten .	forgotten	11	1:forgotten	2:left	3:lost
Then to top it all off the docs forgot to enter the med rates so the oncall doc needed to be called which takes a long time .	forgot	8	1:forgot	2:dropped	3:missed	4:left out	5:overlooked	6:omitted	7:neglected	8:overleaped	9:pretermited
Does he forget that it was his ministry that issued the final set of licences some three months prior to the collapse of Principal Trust ?	forget	2	1:forget	2:lose	3:leave
Galls indeed arise from the stinging of the plant tissues by the ovipositors of female gall wasps , and the egg laid in the plant tissues develops inside the gall into a grub , which eventually emerges full-grown and transformed into a mature gall wasp .	gall	43	1:animal disease	2:saddle sore	3:gall
These include laparoscopic gall bladder surgery and reflux disease surgery , non-cardiac thoracoscopic chest surgery , and certain cardiotomy procedures such as mitral valve repair .	gall	3	1:animal disease	2:saddle sore	3:gall
( Adams , pp.196-9 ) What arrogance and gall it took to write those words and demand that they be spoken by Native tongues .	gall	8	1:animal disease	2:saddle sore	3:gall
In the case of my gall bladder removal , I was out the next day .	gall	5	1:animal disease	2:saddle sore	3:gall
Even galls that formed on their trunks were eaten .	galls	1	1:saddles sore	2:animals disease	3:galls
Come to my woman  s breasts , And take my milk for gall , you murdering ministers , Wherever in your sightless substances You wait on nature  s mischief !	gall	13	1:animal disease	2:saddle sore	3:gall
And the morans have the gall to ruin Beethoven's 6th in the process , too .	gall	5	1:animal disease	2:saddle sore	3:gall
Etym : From the Gaelic name Dubhghall , from dubh   black   + gall   stranger   .	gall	16	1:animal disease	2:saddle sore	3:gall
Galls indeed arise from the stinging of the plant tissues by the ovipositors of female gall wasps , and the egg laid in the plant tissues develops inside the gall into a grub , which eventually emerges full-grown and transformed into a mature gall wasp .	Galls	0	1:saddles sore	2:Galls	3:animals disease	4:galls
In Boston Magazine  s glowing blurb on Via Matta , it had the extraordinary gall to say this :   Via Matta has unquestionably found its niche with Boston  s it crowd .	gall	15	1:animal disease	2:saddle sore	3:gall
What is the world to do in the face of these grim predictions ?	grim	11	1:blue	2:low	3:down	4:grim	5:gloomy	6:down in the mouth	7:depressed	8:dispirited	9:downcast	10:downhearted	11:low-spirited
He too can only watch in deepening despair as the grim work proceeds.  Looks more like resignation to me , but AudioVision is not interested in letting us make up our own minds.  Finally , the military police carry the crates away for disposal.  No , they just take them away .	grim	10	1:grim	2:forbidding	3:dour
I'd rather go face down , fast , in a plate of chili at 76 than suffer the grim attenuations of mental decay and wander off this mortal plane at 78 .	grim	18	1:blue	2:low	3:down	4:grim	5:gloomy	6:down in the mouth	7:depressed	8:dispirited	9:downcast	10:downhearted	11:low-spirited
Vincent van Gogh in 1880 was a 27-year-old failure : a despised and rejected clergyman in a grim backwater mining town in Belgium .	grim	17	1:grim	2:stern	3:unforgiving	4:relentless	5:unappeasable	6:inexorable	7:unrelenting
Hoarding and saving react with grim vengeance .	grim	5	1:grim	2:stern	3:unforgiving	4:relentless	5:unappeasable	6:inexorable	7:unrelenting
Once that grim reality had sunk in , Kubrick  s response was an extraordinary tribute to Sellers as an actor :   We ca n t replace him with another actor , we  ve got to get an authentic character from life , someone whose acting career is secondary-a real-life cowboy .	grim	2	1:grim	2:forbidding	3:dour
Their trip had been a grim struggle with wet pitches , friable rock and bad bolts : they had reached the 1979 limit , but failed to go further .	grim	5	1:grim	2:stern	3:unforgiving	4:relentless	5:unappeasable	6:inexorable	7:unrelenting
I  m concerned that they  re so grim and angry .	grim	9	1:grim	2:unforgiving	3:stern	4:relentless	5:unappeasable	6:inexorable	7:unrelenting
That  s Lawrence Kaplan   s grim verdict from Baghdad .	grim	8	1:grim	2:stern	3:unforgiving	4:relentless	5:unappeasable	6:inexorable	7:unrelenting
It started out looking pretty grim but we had pretty good rainfall in April and May .	grim	5	1:grim	2:unforgiving	3:stern	4:relentless	5:unappeasable	6:inexorable	7:unrelenting
A 50 dollars , I lie .	lie	5	1:lie
But in spite of this truth , just as you in the position of aspirants and disciples know much about the Hierarchy , its life , aims and conditioning rules , so do I , a Master of the fifth degree , know much concerning what lies ahead of me ; I can therefore endeavor to make some small part of these essential truths clearer to those who can profit by them .	lies	46	1:lies
I lie down on my futon -bed with a tiny bean-filled pillow under my neck .	lie	1	1:lie	2:lie down	3:change posture
For example , suppose that on the return trip from Deneb to Earth the astronauts lay down Tube II rather than traveling back in Tube I , the first tube they produced .	lay	15	1:lie	2:lay
What lies beneath the amphoras and the muck -- perhaps the ship  s wooden hull , tools , personal items and coins , which would help pinpoint the date of the sinking -- can only be learned by excavation .	lies	1	1:lies
You ca n t lie in front of the bulldozer indefinitely     I  m game ...     Zaphod , you look good .	lie	4	1:lie	2:be
He went on farther , and in the great hall he saw the whole of the court lying asleep , and up by the throne lay the King and Queen .	lay	25	1:lay	2:lied|lay
Grabbed the blaster lying on the seat next to her and fired up at him .	lying	3	1:lying	2:lying down	3:changing posture
Whether itsA lying through omission , lying through misdirection , or outright lies , itsAtms awfully hard to extract nuggets of truth from the noise .	lying	6	1:lying
You  re naked , lying in your bed surrounded by sex toys , with an empty bottle of lube and a videotape lying next to you .	lying	23	1:lying
It is human nature to fight unfairly ; therefore , we need to think in advance and rehearse in advance how to fight fairly , so we wo n t get nasty when we get angry .	nasty	31	1:nasty	2:filthy	3:foul
He did n t say anything and kept smiling an insincere and nasty smile .	nasty	12	1:nasty	2:awful
The Mountain :   Conditions are about to get nasty .	nasty	10	1:nasty	2:tight
And will probably stay nasty during the next administration , no matter who wins .	nasty	4	1:nasty	2:tight
The nasty party after all October 10 , leader : Iain Duncan Smith delivered a speech to the 2003 Tory party conference in Blackpool yesterday that was nasty , brutish and long .	nasty	27	1:nasty	2:tight
( on playing Verdasco )   He  s nasty .	nasty	10	1:nasty	2:awful
Lewis Gilbert's 1966 misogynistic rake's progress always depended on the cheek , charm and chutzpah of the Kohl-eyed Caine's iconic Cockney cocksman to take away the nasty taste in one's mouth .	nasty	26	1:nasty	2:cruddy	3:filthy	4:foul	5:smutty
I would like a big , nasty , mean , ugly automatic rifle or grenade launcher that I could fire at any car whose alarm blares repeatedly .	nasty	6	1:nasty	2:tight
A few years ago , when most monitors used 256 colours , it was important to use the Web Safe palette to avoid nasty dithering .	nasty	23	1:nasty	2:tight
These programs , called malware , can do nasty things like spy on you when you use your PC and allow hackers to access your hard drive .	nasty	8	1:nasty	2:awful
I  m glad we made lots of money , though it nearly cost the two of you your sanity .	nearly	12	1:nearly	2:closely	3:intimately
In the 1997 elections , constitutional nationalism nearly lost out to republicanism .	nearly	7	1:nearly	2:closely	3:intimately
Fire Lookout Museum 123 W. Westview Spokane , WA 99218 ( 509)466-9171 email : rkresek@webtv.net INTRODUCTION During the summer of 2000 , the Inland Northwest United States experienced a wildfire season nearly unprecedented in America .	nearly	31	1:about	2:almost	3:most	4:near	5:nearly	6:virtually	7:nigh	8:well-nigh
HOUSTON , Texas ( CNN ) -- Human remains found in a field in Texas late Saturday are believed to be those of at least one of the seven astronauts who perished aboard space shuttle Columbia when it disintegrated nearly 40 miles above the Earth .	nearly	39	1:about	2:most	3:near	4:almost	5:nearly	6:nigh	7:well-nigh	8:virtually
Geographically , the West Bank , then under Jordanian rule and occupation , cut Israel nearly in half .	nearly	15	1:nearly	2:closely	3:intimately
I had n t nearly finished the work at hand .	nearly	4	1:nearly	2:closely	3:intimately
Comprised of thousands of small , independent units , the printing industry employs nearly 1 million in some 60,000-100,000 plants and accounts for somewhere in the neighborhood of 100 billion dollars in business every single year , while at the same time , contributing to toxic air emissions and solid and chemical waste problems on an ever-growing scale .	nearly	13	1:nearly	2:closely	3:intimately
In fact , according to his congressional biography , Murtha was on active duty for six years at most ( 1952-55 and 1966-67 ) ; the rest of the time , including some 16 of his nearly 32 years in the House , he was a reservist .	nearly	36	1:about	2:most	3:near	4:almost	5:nearly	6:nigh	7:well-nigh	8:virtually
Semantically , FDR COULD be the cause of the Great Depression if you think , as I do , that the recession wouldn t have lasted nearly as long without all his taxes , price fixing , wage fixing , and regulations .	nearly	26	1:nearly	2:closely	3:intimately
In the preceding decade of political struggle , Ms. Bhutto was arrested on numerous occasions ; in all she spent nearly 6 years either in prison or under detention for her dedicated leadership of the then opposition Pakistan Peoples Party .	nearly	20	1:about	2:most	3:near	4:almost	5:nearly	6:nigh	7:well-nigh	8:virtually
Our peak is early November , but it has gotten a little later as the years go by ,   said Dave Menke , the U. S. Fish and Wildlife Service  s Klamath Refuge Complex outdoor recreation specialist .	outdoor	37	1:outdoor	2:outside	3:out-of-door
The goals for the camp include : 1 ) Outdoor experiences 2 ) Social integration ( English and Spanish speakers ) 3 ) Academic learning in the outdoors Students will plan and lead a variety of games and activities including , but not limited to : math lessons , art projects , games , and outdoor leadership/teambuilding initiatives .	outdoor	55	1:outside	2:outdoor	3:out-of-door
Outdoor Electrical Safety Check Tips For The Safe Outdoor Use Of Electricity ESFi Electrical Safety Foundation International Published as a public service by the Electrical Safety Foundation International in cooperation with the U.S. Consumer Product Safety Commission and the Canada Safety Council .	Outdoor	0	1:outdoor	2:Outdoor
According to John Reichling of Camp , Dresser   McKee , an environmental engineering firm in Cambridge , Mass. ,   shelter in place   also involves architectural changes such as widening hallways , enlarging rooms , and enclosing outdoor hallways .	outdoor	42	1:outside	2:outdoor	3:out-of-door
A bridge takes one over into the outdoor space that is the heart of the home , the nucleus , held on each side by the three structures that surround it .	outdoor	7	1:outside	2:outdoor	3:out-of-door
Work : In a Landscape protected area , making the birds little wooden houses , springs and little rivers cleaning , outdoor environmental work .	outdoor	21	1:outdoor
IATSE donated free labor and an outdoor sound system .	outdoor	6	1:outdoor
This is about as big as most finecky fine-art photographers require , and even outdoor billboards are routinely made from files with less resolution that this .	outdoor	14	1:outside	2:outdoor	3:out-of-door
Active children and adults , and people with respiratory disease , such as asthma , should avoid prolonged outdoor exertion ; everyone else , especially children , should limit prolonged outdoor exertion .	outdoor	30	1:outside	2:outdoor	3:out-of-door
With the growing demand for these fine garden furnishings , they found it necessary to dedicate a portion of their business to outdoor living and patio furnishings .	outdoor	22	1:outside	2:outdoor	3:out-of-door
Due to China  s economic reliance on trade , balance of payments should be the main factor for judging whether the yuan exchange rate is reasonable .	reasonable	26	1:reasonable	2:sane
Copyright law already addressed the issue in a much more reasonable manner .	reasonable	10	1:reasonable	2:sane
What we require now is the co-operation from the Federal Government to provide a flow of mortgage money through CMHC at reasonable interest rates and to encourage the conventional loans to be channelled into smaller units so that we may have the opportunity of the best housing and building programme in Canada in 1971 .	reasonable	21	1:reasonable	2:sane
For reasonable people , sure that  ll suffice .	reasonable	1	1:reasonable	2:sane
Your objective should be to negotiate a contract type and price ( or estimated fee and cost ) that will result in reasonable contractor risk and provide the contractor with the greatest incentive for efficient and economical contract performance .	reasonable	22	1:fair	2:reasonable	3:fairish
And if no exact   safe equilibrium can be introduced , it is more reasonable that a preponderating weight shd. be allowed to the greater interest than to the lesser .	reasonable	15	1:reasonable	2:sane
Besides overseeing the operation of PIPEDA and dealing with complaints , I can conduct audits into organizations   personal information-handling practices , if we have reasonable grounds .	reasonable	26	1:reasonable	2:sane
The matter of the further evidence may then be heard when the other party has had reasonable opportunity to prepare submissions on the matter .	reasonable	16	1:reasonable	2:sane
This will allow state-licensed health-care providers to utilize safe , non-FDA approved , alternative therapies that have a reasonable expectation of therapeutic gain if the patient has been fully informed about the treatment .	reasonable	18	1:reasonable	2:sane
( 2 ) In a civil action under subsection ( a ) of this section , the court , in its discretion , may allow the prevailing party , other than the United States , a reasonable attorney  s fee and costs .	reasonable	36	1:reasonable	2:sane
But I think we can already see from this and other defenses coming from administration officials that the White House  s line on this is filled with clear distortions and misstatements of fact -- most of which are easily identifiable by people who have even a rough understanding of the timing and issues involved .	rough	47	1:rough	2:uncut
On right there is a steep fall of 10ft. to rough grass between 4th and adjacent fairway .	rough	10	1:rough	2:uncut
The surface of the keyboard is a rough metal ( a wrought iron feel , if you will ) , and two black wooden braces support the frame on either side .	rough	7	1:rough	2:roughly
A very rough way of gauging your so-called preferred weight is to use the Body Mass Index ( BMI ) .	rough	2	1:rough	2:roughly
NOTE : For the aviation and MRF models , the lifted index field is not broadcast so the showalter index ( a rough equivalent ) is plotted instead .	rough	22	1:rough	2:roughly
Rough estimates show that there are between 75,000 and 100,000 professional speakers in the U.S. alone and when you add trainers the number goes up into the millions .	Rough	0	1:rough	2:Rough	3:approximate	4:approximative
He was apparently given a rough ride by the interviewer , Cathal MacCoille .	rough	5	1:rough	2:roughly
Next , the piece went to the   smoother   , who went back over all the rough cuts with stone wheels called   craighleiths .	rough	19	1:rough	2:uncut
It was a very poor area and Stanway Street was very overcrowded and rough .	rough	13	1:rough	2:uncut
Col. Berry led again so it was a rough job .	rough	8	1:rough	2:uncut
While Washington  s attention focuses on key congressional races and contests for governor , ballot measures have a direct impact on how U.S. society is run and often presage future national political debates .	run	26	1:run	2:operated	3:directed
No one becomes a teacher until after interning in a running school .	running	10	1:running	2:working	3:operative	4:functional
It ran six to seven pages single spaced ; the calculation for determining how much the farmers would get paid alone ran several pages .	ran	21	1:ran	2:passed	3:went across	4:went through
Chapters from this book by Paul Collins have run in McSweeney  s Quarterly Concern .	run	8	1:run	2:indefinited quantity
DonA't be afraid to bring in a professional negotiator , someone to run a meeting , anyone you need to work through the issues,A Johnson advises .	run	12	1:run	2:operate	3:direct
Anyway here are some static pictures of the boat - it is driven by a brushless motor driving a prop - but when it  s running you ca n t see it .	running	26	1:running	2:leaving	3:escaping	4:bunking	5:going away	6:running away	7:turning tail	8:going forth	9:breaking away	10:taking to the woods	11:hightailing it	12:lamming	13:flying the coop	14:heading for the hills	15:scarpering	16:scatting
Last year , for example , we ran 2,659 elections in a median time of 40 days. And , 92.5 % of these elections were run within 56 days. This is quite a remarkable record and we are very proud of it .	ran	7	1:ran	2:went	3:was	4:passed	5:led	6:extended
This is an excellent and important discussion because it runs counter to most of the stock talk of the past generation .	runs	9	1:runs	2:indefinites quantity
Rumor has it that Apple is just B4 offering a cheap ( $ 500 ) computer that runs the bullet-proof OS-X operating system .	runs	17	1:runs	2:indefinites quantity
Why do you run from me ?	run	3	1:run	2:try	3:test	4:attempt	5:effort	6:trial	7:endeavour	8:endeavor
